* #wb_element_text__523_align {position:relative; }
 #wb_element_text__523 {  border-left: 10px solid #000000;
border-right: 10px solid #000000;
border-top: 10px solid #000000;
border-bottom: 10px solid #000000;
border-radius: 15px;
background-repeat: repeat;
background-image: url(/images/patterns/bg4.png);
background-color: #rgba(0, 0, 0, 0);
-moz-border-radius: 15px 15px 15px 15px;
-webkit-border-radius: 15px 15px 15px 15px;
margin: 10px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
#wb-layout-footer { display: none; }
